rendermax
=========
A collection of renderer replacing/enhancing filters. For better effect try changing the
black color in palette to non totally black. See :forums:`128487` for more info.

Options:

:trippy:                        Randomizes the color of each tiles. Used for fun, or testing.
:light:                         Enable lighting engine.
:light reload:                  Reload the settings file.
:light sun <x>|cycle:           Set time to <x> (in hours) or set it to df time cycle.
:occlusionON, occlusionOFF:     Show debug occlusion info.
:disable:                       Disable any filter that is enabled.

An image showing lava and dragon breath. Not pictured here: sunlight, shining items/plants,
materials that color the light etc...

.. image:: ../images/rendermax.png
